/* 
 * 1. Google Font
 */
@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,700);
/* 
 * 2.0 Global Style
 */
html {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

body {
  color: #4e4e4e;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #000;
}
a:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

p {
  margin: 0 0 30px;
}

ul li {
  font-weight: 700;
  margin-bottom: 10px;
}

.custom-list-icon, .list-arrow-right {
  list-style-type: none;
  padding: 0;
}
.custom-list-icon li, .list-arrow-right li {
  position: relative;
  padding-left: 20px;
}
.custom-list-icon li::before, .list-arrow-right li::before {
  position: absolute;
  left: 0;
  color: #4e4e4e;
  font-family: "Ionicons";
}

.social-block {
  list-style-type: none;
  padding: 0;
}
.social-block li {
  display: inline-block;
}
.social-block li a {
  display: inline-block;
  height: 32px;
  width: 32px;
  color: #4e4e4e;
}
.social-block li a i {
  font-size: 1.5em;
}
.social-block li a:hover, .social-block li a:focus {
  color: #000;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}

.btn {
  border: 0;
  border-radius: 0;
  padding: 6px 28px;
  text-transform: uppercase;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
          transition-property: transform;
}
.btn:hover {
  -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
          transform: scale(0.9);
}

.form-control {
  border-radius: 0;
  box-shadow: none;
  height: 48px;
  padding: 10px 12px;
  font-size: 16px;
  line-height: 1.6;
}
.form-control:focus {
  box-shadow: none;
  border-color: #ccc;
  background-color: #f8f8f8;
}

.valign-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.section {
  padding: 70px 0;
}

.section-title {
  color: #313131;
  letter-spacing: 1px;
  margin: 0 0 20px;
  text-transform: uppercase;
  text-align: center;
}

/* 
 * 3.0 Helper Class
 */
/* 
 * 3.1 Helper Class: font-weight
 */
.font-300 {
  font-weight: 300;
}

.font-400 {
  font-weight: 400;
}

.font-700 {
  font-weight: 700;
}

/* 
 * 3.2 Helper Class: margin
 */
.mt0 {
  margin-top: 0;
}

.mb0 {
  margin-bottom: 0;
}

.mt20 {
  margin-top: 20px;
}

/* 
 * 3.3 Helper Class: list
 */
.list-arrow-right li::before {
  content: "\f3d3";
}

/* 
 * 3.4 Helper Class: button
 */
.btn-white {
  color: #000;
  background-color: #fff;
}
.btn-white:hover, .btn-white:focus {
  color: #000;
  background-color: #fff;
}

.btn-black {
  color: #fff;
  background-color: #000;
}
.btn-black:hover, .btn-black:focus {
  color: #fff;
  background-color: #000;
}

/* 
 * 3.5 Helper Class: background
 */
.bg-image, .bg-image-1, .bg-image-2 {
  position: relative;
}
.bg-image::before, .bg-image-1::before, .bg-image-2::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.bg-image-1 {
  background: url(../images/backgrounds/20170929_090246.jpg) no-repeat center center/cover;
}
.bg-image-1::before {
  background-color: rgba(0, 0, 0, 0.7);
}

.bg-image-2 {
  background: url(../images/backgrounds/20170929_090246.jpg) no-repeat center bottom/cover;
}
.bg-image-2::before {
  background-color: rgba(0, 0, 0, 0.7);
}

@media (min-width: 768px) {
  .section {
    padding: 90px 0;
  }

  .section-title {
    color: #313131;
    letter-spacing: 1px;
    margin: 0 0 60px;
    text-transform: uppercase;
    text-align: left;
  }
}
/* 
 * 4.0 Navigation
 */
.navbar-custom {
  border: 0;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #000;
  -webkit-transition: all 0.2s linear 0s;
          transition: all 0.2s linear 0s;
}
.navbar-custom .navbar-nav li {
  margin: 0;
}
.navbar-custom .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  border-bottom: 1px solid transparent;
}
.navbar-custom .navbar-nav > li > a:focus, .navbar-custom .navbar-nav > li > a:hover {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
}
.navbar-custom .navbar-nav > .active > a {
  border-color: rgba(255, 255, 255, 0.5);
}

.navbar-toggle {
  border: 0;
  border-radius: 0;
  margin-top: 2px;
}
.navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-solid {
  background-color: #000 !important;
  padding: 0 !important;
  -webkit-transition: all 0.2s linear 0s;
          transition: all 0.2s linear 0s;
}

.site-branding {
  float: left;
  margin-top: 0;
  margin-left: 10px;
}
.site-branding .logo {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  margin-right: 5px;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.site-branding .logo:focus, .site-branding .logo:hover {
  text-decoration: none;
}

/* 
 * 5.0 Site Header
 */
.site-header {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  position: relative;
  text-align: center;
  background: url(../images/backgrounds/JuhlaoviEDIT.jpg) no-repeat center center/cover;
}
.site-header::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.site-header .intro {
  color: #fff;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  z-index: 1;
  padding: 0 15px;
}
.site-header .intro h2 {
  margin-top: 0px;
  font-size: 25px;
  font-weight: 300;
}
.site-header .intro h1 {
  margin-top: 0px;
  font-size: 30px;
}
.site-header .intro p {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 300;
}

@media (min-width: 768px) {
  .navbar-custom {
    background-color: transparent;
    padding-top: 30px;
  }

  .site-branding {
    margin-top: 6px;
    margin-left: 0;
  }
}


/*
/* Intro */

.fullscreen-bg {
    position: center;

    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {

    top: 100%;
    left: 100%;
    min-width: 100%;
    min-height: 100%;
    width: 75%;
    height: 75%;
    
}


/* 
 * 6.0 Section
 */
/* 
 * 6.1 Section: About 
 */
.about .section-title {
  margin: 0 0 25px;
}
.about figure {
  margin-bottom: 25px;
}

/* 
 * 6.2 Section: Facts
 */
.facts i {
  color: #fff;
  font-size: 3em;
}
.facts h3 {
  color: #fff;
  text-align: center;
  font-weight: 400;
}

/* 
 * 6.3 Section: Speaker
 */
.speaker {
  text-align: center;
  color: #313131;
  text-transform: uppercase;
  margin: 25px 0;
}
.speaker h4 {
  margin-top: 15px;
  margin-bottom: 5px;
}
.speaker p {
  margin-bottom: 5px;
}
.speaker img:hover {
  opacity: .7;
}

/* 
 * 6.4 Section: Registration & Pricing
 */
/* 
 * 6.5 Section: Contribution
 */
.contribution {
  text-align: center;
  color: #fff;
}

/* 
 * 6.6 Section: Schedule
 */
.schedule-boxfir {
  position: relative;
  background-color: #7df9ff;
  color: #000;
  text-align: center;
  padding: 50px 0;
  margin: 25px 0 0;
}
.schedule-boxfir::before {
  content: '';
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  border: 1px solid #fff;
}
.schedule-box {
  position: relative;
  background-color: #0f6f11;
  color: #fff;
  text-align: center;
  padding: 50px 0;
  margin: 25px 0 0;
}
.schedule-box::before {
  content: '';
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  border: 1px solid #fff;
}

/* 
 * 6.7 Section: Schedule
 */
.partner {
  background-color: #f8f8f8;
}
.partner .partner-box {
  display: block;
  opacity: 0.3;
  height: 150px;
  width: 150px;
  margin: 25px auto;
  -webkit-transition: 0.5s all linear;
          transition: 0.5s all linear;
}
.partner .partner-box:hover {
  opacity: 1;
}

.partner .partner-box-1 {
    background: url(../images/partner/partner-1.png) no-repeat center center/contain;
;}
.partner .partner-box-2 {
  background: url(../images/partner/partner-2.png) no-repeat center center/contain;
}
.partner .partner-box-3 {
  background: url(../images/partner/partner-3.png) no-repeat center center/contain;
}
.partner .partner-box-4 {
  background: url(../images/partner/partner-4.png) no-repeat center center/contain;
}
.partner .partner-box-5 {
  background: url(../images/partner/partner-5.png) no-repeat center center/contain;
}
.partner .partner-box-6 {
  background: url(../images/partner/partner-6.png) no-repeat center center/contain;
}
.partner .partner-box-7 {
  background: url(../images/partner/partner-7.png) no-repeat center center/contain;
}
.partner .partner-box-8 {
  background: url(../images/partner/partner-8.png) no-repeat center center/contain;
}
.partner .partner-box-9 {
  background: url(../images/partner/partner-9.png) no-repeat center center/contain;
}
.partner .partner-box-10 {
  background: url(../images/partner/partner-10.png) no-repeat center center/contain;
}
.partner .partner-box-11 {
  background: url(../images/partner/partner-11.png) no-repeat center center/contain;
}
.partner .partner-box-12 {
  background: url(../images/partner/partner-12.png) no-repeat center center/contain;
}

.partner .partner-box-13 {
  background: url(../images/partner/partner-13.png) no-repeat center center/contain;
}
.partner .partner-box-14 {
  background: url(../images/partner/partner-14.png) no-repeat center center/contain;
}
.partner .partner-box-15 {
  background: url(../images/partner/partner-15.png) no-repeat center center/contain;
}
.partner .partner-box-16 {
  background: url(../images/partner/partner-16.png) no-repeat center center/contain;
}
.partner .partner-box-17 {
  background: url(../images/partner/partner-17.png) no-repeat center center/contain;
}
.partner .partner-box-18 {
  background: url(../images/partner/partner-18.png) no-repeat center center/contain;
}
.partner .partner-box-19 {
  background: url(../images/partner/partner-19.png) no-repeat center center/contain;
}
.partner .partner-box-20 {
  background: url(../images/partner/partner-20.png) no-repeat center center/contain;
}
.partner .partner-box-21 {
  background: url(../images/partner/partner-21.png) no-repeat center center/contain;
}
.partner .partner-box-22 {
  background: url(../images/partner/partner-22.png) no-repeat center center/contain;
}
.partner .partner-box-23 {
  background: url(../images/partner/partner-23.png) no-repeat center center/contain;
}
.partner .partner-box-24 {
  background: url(../images/partner/partner-24.png) no-repeat center center/contain;
}
.partner .partner-box-25 {
  background: url(../images/partner/partner-25.png) no-repeat center center/contain;
}.partner .partner-box-26 {
  background: url(../images/partner/partner-26.png) no-repeat center center/contain;
}
/* 
 * 6.8 Section: FAQ
 */
.faq .panel-heading {
  cursor: pointer;
}
.faq .faq-toggle.collapsed::before {
  font-family: "Ionicons";
  content: "\f218";
  -webkit-transition: 0.5s linear ease-out;
          transition: 0.5s linear ease-out;
  position: absolute;
  left: 15px;
}
.faq .faq-toggle::before {
  position: absolute;
  left: 15px;
  font-family: "Ionicons";
  content: "\f209";
}
.faq .panel-group .panel + .panel {
  margin-top: 15px;
}
.faq .panel-default > .panel-heading {
  color: #FFF;
  background-color: #000000;
  border-color: #000;
  border-radius: 0;
  padding: 0;
}
.faq .panel-default > .panel-heading a {
  position: relative;
  display: block;
  text-decoration: none;
  padding: 15px 15px 15px 35px;
}

/* 
 * 6.9 Section: photos
 */
.grid {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.grid::after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  float: left;
  overflow: hidden;
  padding: 3px;
  margin: 0;
  width: 100%;
}

@media (min-width: 768px) {
  .grid-item-sm-6 {
    width: 50%;
  }

  .grid-item-sm-3 {
    width: 25%;
  }

  .section-title {
    margin: 0 0 30px;
  }

  figure {
    margin-bottom: 0;
  }

  figure2 {
    margin-bottom: 0;
    align:right;
  }
}
@media (min-width: 992px) {
  .schedule-box {
    margin: 0;
  }

  .grid-item-md-6 {
    width: 50%;
  }

  .grid-item-md-3 {
    width: 25%;
  }
}
/* 
 * 7.0 Site-footer
 */
.site-footer {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 30px 0;
}
.site-footer .site-info {
  font-weight: 400;
  margin-bottom: 10px;
}
.site-footer .site-info a {
  color: #fff;
}
.site-footer .social-block li a {
  color: #fff;
}
.site-footer .social-block li a:hover, .site-footer .social-block li a:focus {
  opacity: 0.8;
}


.countrylist {
   <option readonly>Country</option>;
   <option value="AF">Afghanistan</option>;
   <option value="AL">Albania</option>;
   <option value="DZ">Algeria</option>;
   <option value="AS">American Samoa</option>;
   <option value="AD">Andorra</option>;
   <option value="AG">Angola</option>;
   <option value="AI">Anguilla</option>;
   <option value="AG">Antigua &amp; Barbuda</option>;
   <option value="AR">Argentina</option>;
   <option value="AA">Armenia</option>;
   <option value="AW">Aruba</option>;
   <option value="AU">Australia</option>;
   <option value="AT">Austria</option>;
   <option value="AZ">Azerbaijan</option>;
   <option value="BS">Bahamas</option>;
   <option value="BH">Bahrain</option>;
   <option value="BD">Bangladesh</option>;
   <option value="BB">Barbados</option>;
   <option value="BY">Belarus</option>;
   <option value="BE">Belgium</option>;
   <option value="BZ">Belize</option>;
   <option value="BJ">Benin</option>;
   <option value="BM">Bermuda</option>;
   <option value="BT">Bhutan</option>;
   <option value="BO">Bolivia</option>;
   <option value="BL">Bonaire</option>;
   <option value="BA">Bosnia &amp; Herzegovina</option>;
   <option value="BW">Botswana</option>;
   <option value="BR">Brazil</option>;
   <option value="BC">British Indian Ocean Ter</option>;
   <option value="BN">Brunei</option>;
   <option value="BG">Bulgaria</option>;
   <option value="BF">Burkina Faso</option>;
   <option value="BI">Burundi</option>;
   <option value="KH">Cambodia</option>;
   <option value="CM">Cameroon</option>;
   <option value="CA">Canada</option>;
   <option value="IC">Canary Islands</option>;
   <option value="CV">Cape Verde</option>;
   <option value="KY">Cayman Islands</option>;
   <option value="CF">Central African Republic</option>;
   <option value="TD">Chad</option>;
   <option value="CD">Channel Islands</option>;
   <option value="CL">Chile</option>;
   <option value="CN">China</option>;
   <option value="CI">Christmas Island</option>;
   <option value="CS">Cocos Island</option>;
   <option value="CO">Colombia</option>;
   <option value="CC">Comoros</option>;
   <option value="CG">Congo</option>;
   <option value="CK">Cook Islands</option>;
   <option value="CR">Costa Rica</option>;
   <option value="CT">Cote D'Ivoire</option>;
   <option value="HR">Croatia</option>;
   <option value="CU">Cuba</option>;
   <option value="CB">Curacao</option>;
   <option value="CY">Cyprus</option>;
   <option value="CZ">Czech Republic</option>;
   <option value="DK">Denmark</option>;
   <option value="DJ">Djibouti</option>;
   <option value="DM">Dominica</option>;
   <option value="DO">Dominican Republic</option>;
   <option value="TM">East Timor</option>;
   <option value="EC">Ecuador</option>;
   <option value="EG">Egypt</option>;
   <option value="SV">El Salvador</option>;
   <option value="GQ">Equatorial Guinea</option>;
   <option value="ER">Eritrea</option>;
   <option value="EE">Estonia</option>;
   <option value="ET">Ethiopia</option>;
   <option value="FA">Falkland Islands</option>;
   <option value="FO">Faroe Islands</option>;
   <option value="FJ">Fiji</option>;
   <option value="FI">Finland</option>;
   <option value="FR">France</option>;
   <option value="GF">French Guiana</option>;
   <option value="PF">French Polynesia</option>;
   <option value="FS">French Southern Ter</option>;
   <option value="GA">Gabon</option>;
   <option value="GM">Gambia</option>;
   <option value="GE">Georgia</option>;
   <option value="DE">Germany</option>;
   <option value="GH">Ghana</option>;
   <option value="GI">Gibraltar</option>;
   <option value="GB">Great Britain</option>;
   <option value="GR">Greece</option>;
   <option value="GL">Greenland</option>;
   <option value="GD">Grenada</option>;
   <option value="GP">Guadeloupe</option>;
   <option value="GU">Guam</option>;
   <option value="GT">Guatemala</option>;
   <option value="GN">Guinea</option>;
   <option value="GY">Guyana</option>;
   <option value="HT">Haiti</option>;
   <option value="HW">Hawaii</option>;
   <option value="HN">Honduras</option>;
   <option value="HK">Hong Kong</option>;
   <option value="HU">Hungary</option>;
   <option value="IS">Iceland</option>;
   <option value="IN">India</option>;
   <option value="ID">Indonesia</option>;
   <option value="IA">Iran</option>;
   <option value="IQ">Iraq</option>;
   <option value="IR">Ireland</option>;
   <option value="IM">Isle of Man</option>;
   <option value="IL">Israel</option>;
   <option value="IT">Italy</option>;
   <option value="JM">Jamaica</option>;
   <option value="JP">Japan</option>;
   <option value="JO">Jordan</option>;
   <option value="KZ">Kazakhstan</option>;
   <option value="KE">Kenya</option>;
   <option value="KI">Kiribati</option>;
   <option value="NK">Korea North</option>;
   <option value="KS">Korea South</option>;
   <option value="KW">Kuwait</option>;
   <option value="KG">Kyrgyzstan</option>;
   <option value="LA">Laos</option>;
   <option value="LV">Latvia</option>;
   <option value="LB">Lebanon</option>;
   <option value="LS">Lesotho</option>;
   <option value="LR">Liberia</option>;
   <option value="LY">Libya</option>;
   <option value="LI">Liechtenstein</option>;
   <option value="LT">Lithuania</option>;
   <option value="LU">Luxembourg</option>;
   <option value="MO">Macau</option>;
   <option value="MK">Macedonia</option>;
   <option value="MG">Madagascar</option>;
   <option value="MY">Malaysia</option>;
   <option value="MW">Malawi</option>;
   <option value="MV">Maldives</option>;
   <option value="ML">Mali</option>;
   <option value="MT">Malta</option>;
   <option value="MH">Marshall Islands</option>;
   <option value="MQ">Martinique</option>;
   <option value="MR">Mauritania</option>;
   <option value="MU">Mauritius</option>;
   <option value="ME">Mayotte</option>;
   <option value="MX">Mexico</option>;
   <option value="MI">Midway Islands</option>;
   <option value="MD">Moldova</option>;
   <option value="MC">Monaco</option>;
   <option value="MN">Mongolia</option>;
   <option value="MS">Montserrat</option>;
   <option value="MA">Morocco</option>;
   <option value="MZ">Mozambique</option>;
   <option value="MM">Myanmar</option>;
   <option value="NA">Nambia</option>;
   <option value="NU">Nauru</option>;
   <option value="NP">Nepal</option>;
   <option value="AN">Netherland Antilles</option>;
   <option value="NL">Netherlands (Holland, Europe)</option>;
   <option value="NV">Nevis</option>;
   <option value="NC">New Caledonia</option>;
   <option value="NZ">New Zealand</option>;
   <option value="NI">Nicaragua</option>;
   <option value="NE">Niger</option>;
   <option value="NG">Nigeria</option>;
   <option value="NW">Niue</option>;
   <option value="NF">Norfolk Island</option>;
   <option value="NO">Norway</option>;
   <option value="OM">Oman</option>;
   <option value="PK">Pakistan</option>;
   <option value="PW">Palau Island</option>;
   <option value="PS">Palestine</option>;
   <option value="PA">Panama</option>;
   <option value="PG">Papua New Guinea</option>;
   <option value="PY">Paraguay</option>;
   <option value="PE">Peru</option>;
   <option value="PH">Philippines</option>;
   <option value="PO">Pitcairn Island</option>;
   <option value="PL">Poland</option>;
   <option value="PT">Portugal</option>;
   <option value="PR">Puerto Rico</option>;
   <option value="QA">Qatar</option>;
   <option value="ME">Republic of Montenegro</option>;
   <option value="RS">Republic of Serbia</option>;
   <option value="RE">Reunion</option>;
   <option value="RO">Romania</option>;
   <option value="RU">Russia</option>;
   <option value="RW">Rwanda</option>;
   <option value="NT">St Barthelemy</option>;
   <option value="EU">St Eustatius</option>;
   <option value="HE">St Helena</option>;
   <option value="KN">St Kitts-Nevis</option>;
   <option value="LC">St Lucia</option>;
   <option value="MB">St Maarten</option>;
   <option value="PM">St Pierre &amp; Miquelon</option>;
   <option value="VC">St Vincent &amp; Grenadines</option>;
   <option value="SP">Saipan</option>;
   <option value="SO">Samoa</option>;
   <option value="AS">Samoa American</option>;
   <option value="SM">San Marino</option>;
   <option value="ST">Sao Tome &amp; Principe</option>;
   <option value="SA">Saudi Arabia</option>;
   <option value="SN">Senegal</option>;
   <option value="RS">Serbia</option>;
   <option value="SC">Seychelles</option>;
   <option value="SL">Sierra Leone</option>;
   <option value="SG">Singapore</option>;
   <option value="SK">Slovakia</option>;
   <option value="SI">Slovenia</option>;
   <option value="SB">Solomon Islands</option>;
   <option value="OI">Somalia</option>;
   <option value="ZA">South Africa</option>;
   <option value="ES">Spain</option>;
   <option value="LK">Sri Lanka</option>;
   <option value="SD">Sudan</option>;
   <option value="SR">Suriname</option>;
   <option value="SZ">Swaziland</option>;
   <option value="SE">Sweden</option>;
   <option value="CH">Switzerland</option>;
   <option value="SY">Syria</option>;
   <option value="TA">Tahiti</option>;
   <option value="TW">Taiwan</option>;
   <option value="TJ">Tajikistan</option>;
   <option value="TZ">Tanzania</option>;
   <option value="TH">Thailand</option>;
   <option value="TG">Togo</option>;
   <option value="TK">Tokelau</option>;
   <option value="TO">Tonga</option>;
   <option value="TT">Trinidad &amp; Tobago</option>;
   <option value="TN">Tunisia</option>;
   <option value="TR">Turkey</option>;
   <option value="TU">Turkmenistan</option>;
   <option value="TC">Turks &amp; Caicos Is</option>;
   <option value="TV">Tuvalu</option>;
   <option value="UG">Uganda</option>;
   <option value="UA">Ukraine</option>;
   <option value="AE">United Arab Emirates</option>;
   <option value="GB">United Kingdom</option>;
   <option value="US">United States of America</option>;
   <option value="UY">Uruguay</option>;
   <option value="UZ">Uzbekistan</option>;
   <option value="VU">Vanuatu</option>;
   <option value="VS">Vatican City State</option>;
   <option value="VE">Venezuela</option>;
   <option value="VN">Vietnam</option>;
   <option value="VB">Virgin Islands (Brit)</option>;
   <option value="VA">Virgin Islands (USA)</option>;
   <option value="WK">Wake Island</option>;
   <option value="WF">Wallis &amp; Futana Is</option>;
   <option value="YE">Yemen</option>;
   <option value="ZR">Zaire</option>;
   <option value="ZM">Zambia</option>;
   <option value="ZW">Zimbabwe</option>;
}